using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("SMAT-CE 1.8")]
[assembly: AssemblyDescription("Suggested report citation for SMAT-CE: South China University of Technology (2015-2020). Software for Model Attainment Test - Community Edition (Version 1.7). Prepared for Environmental Protection Agency, Office of Air Quality Planning and Standards. Research Triangle Park, NC.")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("")]
[assembly: AssemblyProduct("Software for Model Attainment Test - Community Edition (SMAT-CE)")]
[assembly: AssemblyCopyright("Copyright © A joint development effort between EPA and SCUT")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM components.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("affcafd7-d610-4cb2-a3fc-faec953004d5")]

// [assembly: AssemblyVersion("1.0.*")]
[assembly: AssemblyVersion("1.8")]//"0.81"
[assembly: AssemblyFileVersion("1.8")]

//[assembly:System.Runtime.CompilerServices.InternalsVisibleTo("")]
